# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-markupsafe
pkgbase = python-markupsafe
xdata = pkgtype=pkg
pkgver = 2.1.5-2
pkgdesc = Implements a XML/HTML/XHTML Markup safe string for Python
url = https://pypi.python.org/pypi/MarkupSafe
builddate = 1714401611
packager = Developer <dev@tuxcore.org>
size = 81272
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = python
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
